Einzelnen Beitrag anzeigen

philipp.hofmann

Registriert seit: 21. Mär 2012
Ort: Hannover
859 Beiträge
 
Delphi 10.4 Sydney
 
#3

AW: XCODE 12.2 und Sydney will nicht

  Alt 22. Nov 2020, 20:16
Warum willst du xcode 12.x nutzen? Ich glaube Delphi kann bis jetzt nur 11.5. Man findet von xcode auch alte Versionen zur Installation.
  Mit Zitat antworten Zitat